Version: app-vim/gitolite-syntax 20130306:0

Depends On: || ( >=app-editors/vim-7.3 >=app-editors/gvim-7.3 )

USE Flags:

Version: app-vim/gitolite-syntax 20111225:0

Depends On: || ( >=app-editors/vim-7.3 >=app-editors/gvim-7.3 )

USE Flags:

2011122520130306
"amd64 ~arm x86""~amd64 ~arm ~x86"
comments powered by Disqus